<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/css/bootstrap.min.css"
        integrity="sha384-TX8t27EcRE3e/ihU7zmQxVncDAy5uIKz4rEkgIXeMed4M0jlfIDPvg6uqKI2xXr2" crossorigin="anonymous">
    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js"
        integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj"
        crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/js/bootstrap.bundle.min.js"
        integrity="sha384-ho+j7jyWK8fNQe+A12Hb8AhRq26LrZ/JpcUGGOn+Y7RsweNrtN/tE3MoK7ZeZDyx"
        crossorigin="anonymous"></script>
    <link rel="stylesheet" href="css/main.css">
</head>

<body>
    <nav class="navbar navbar-expand-lg navbar-dark bg-dark">
        <a class="navbar-brand" href="#">Archon</a>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent"
            aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
        </button>

        <div class="collapse navbar-collapse" id="navbarSupportedContent">
            <ul class="navbar-nav mr-auto">
                <li class="nav-item active">
                    <a class="nav-link" href="#">Home <span class="sr-only">(current)</span></a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="#">GamePlays</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="#">Juegos</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="#">Consolas</a>
                </li>
                <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                    <a class="dropdown-item" href="#">Action</a>
                    <a class="dropdown-item" href="#">Another action</a>
                    <div class="dropdown-divider"></div>
                    <a class="dropdown-item" href="#">Something else here</a>
                </div>
                </li>
            </ul>
            <form class="form-inline my-2 my-lg-0">
                <input class="form-control mr-sm-2" type="search" placeholder="Search" aria-label="Search">
                <button class="btn btn-outline-success my-2 my-sm-0" type="submit">Search</button>
            </form>
        </div>
    </nav>

    <div class="container">
        <div id="carouselExampleIndicators" class="carousel slide" data-ride="carousel">
            <ol class="carousel-indicators">
                <li data-target="#carouselExampleIndicators" data-slide-to="0" class="active"></li>
                <li data-target="#carouselExampleIndicators" data-slide-to="1"></li>
                <li data-target="#carouselExampleIndicators" data-slide-to="2"></li>
            </ol>
            <div class="carousel-inner">
                <div class="carousel-item active">
                    <img src="https://i.blogs.es/4a738d/tamanos-consolas/450_1000.jpeg" class="d-block w-100" alt="...">
                </div>
                <div class="carousel-item">
                    <img src="https://www.profesionalreview.com/wp-content/uploads/2020/04/Intel-vs-Amd-1280x720.jpg"
                        class="d-block w-100" alt="...">
                </div>
                <div class="carousel-item">
                    <img src="https://thegeekherald.com/wp-content/uploads/2019/06/910213.jpg" class="d-block w-100"
                        alt="...">
                </div>
            </div>
            <a class="carousel-control-prev" href="#carouselExampleIndicators" role="button" data-slide="prev">
                <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                <span class="sr-only">Previous</span>
            </a>
            <a class="carousel-control-next" href="#carouselExampleIndicators" role="button" data-slide="next">
                <span class="carousel-control-next-icon" aria-hidden="true"></span>
                <span class="sr-only">Next</span>
            </a>
        </div>
        <table class="table table-dark">
            <thead>
                <tr>
                    <th scope="col"></th>
                    <th scope="col"></th>
                    <th scope="col"></th>
                </tr>
            </thead>
            <tbody>
                <tr>
                    <th scope="row">1</th>
                    <td>Xbox Series X</td>
                    <td>Play Station 5</td>
                </tr>
                <tr>
                    <th scope="row">2</th>
                    <td>Ryzen</td>
                    <td>Intel</td>
                </tr>
                <tr>
                    <th scope="row">3</th>
                    <td>Halo Infinity The Game</td>
                    <td></td>
                </tr>
            </tbody>
        </table>
        <div id="NoticiasNuevas">
            <h2>--------------------------------- Noticias Nuevas --------------------------------- </h2>
            <div class="row">
                <div class="card col" style="width: 18rem;">
                <img src="https://blog.megacursos.com/wp-content/uploads/2017/11/1162703_29213_large.jpg"
                    class="card-img-top" alt="...">
                <div class="card-body">
                    <h4 class="card-title">Zbrush</h4>
                    <p class="card-text">Universo de posibilidades de personajes/Nueva ACTUALIZACION</p>
                    <a href="#" class="btn btn-primary">Continuar Leyendo</a>
                    </div>
            </div>
            <div class="card col" style="width: 18rem;">
                <img src="https://animatorsresourcekit.files.wordpress.com/2017/03/mayalogo1.jpg?w=400"
                    class="card-img-top" alt="...">
                <div class="card-body">
                    <h4 class="card-title">Maya</h4>
                    <p class="card-text">Renders de maxima calidad con ARNOLD/MAYA</p>
                    <a href="#" class="btn btn-primary">Me Interesa</a>
                </div>
                </div>
                <div class="card col" style="width: 18rem;">
                    <img src="https://static.t13.cl/images/original/2020/06/1592416340-captura-de-pantalla-2020-06-17-a-las-135103.jpg"
                        class="card-img-top" alt="...">
                    <div class="card-body">
                        <h4 class="card-title">Control de Play Nuevo</h4>
                        <p class="card-text">6 años de desarrollo</p>
                        <a href="#" class="btn btn-primary">Leer Mas</a>
                    </div>
                    </div>
            </div>
            <nav aria-label="Page navigation example">
                <ul class="pagination justify-content-center">
                  <li class="page-item disabled">
                    <a class="page-link" href="#" tabindex="-1" aria-disabled="true">Previous</a>
                  </li>
                  <li class="page-item"><a class="page-link" href="#">1</a></li>
                  <li class="page-item"><a class="page-link" href="#">2</a></li>
                  <li class="page-item"><a class="page-link" href="#">3</a></li>
                  <li class="page-item">
                    <a class="page-link" href="#">Next</a>
                  </li>
                </ul>
              </nav>
        </div>
        
</body>

</html>
